How to remove libqgpsmm22 from Debian 9 (Stretch)